{% extends "base.html" %}

{% block title %}
    Receipt Categories
{% endblock title %}
{% block content %}
    <main>
        <h1>Categories</h1>
        <table>
            <thead>
                <th>Name</th>
                <th>Number of receipts</th>
            </thead>
            <tbody>
                {% for category in category.all %}
                    <tr>
                        <td>{{ category.name }}</td>
                        <td>{{ category.receipts.all|length }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}
